body,.app-default {
    /* background-color:#ededed; */
   
    overflow-x: hidden; 
    /* background: #f9f9f9 url(/res/bg.jpg) 50% 170px no-repeat; */
 
}
/*页头定位*/
[data-kt-app-header-fixed=true] .app-header {
        z-index: 100;
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        height: 100px;
        /* background-color: darkblue; */
        background: #00008b  url(/res/bgbar.png) 50% 0px no-repeat; 
    }
/*页面距离*/
 .app-container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
.pl_logo{
    padding-left: 10px;
}
.pl_logo_img{
    height: 50px;
}
.pl-nav-center{
    width: 100%; 
    line-height: 100px;
}
 [data-kt-app-header-fixed=true] .app-wrapper {
        margin-top: 0px;
        background: #f9f9f9 url(/res/bg.jpg) 50% 1px no-repeat;
  }

 

@media (min-width: 900px) {
.pl_logo{
    padding-left: 50px;
}
.pl_logo_img{
    height: 100px;
}
[data-kt-app-header-fixed=true] .app-header {
    height: 200px;
}

[data-kt-app-header-fixed=true] .app-wrapper {
        margin-top: 0px;
    }
.pl-nav-center{
    width: 100%; 
    line-height: 200px;
}


}


@media (max-width: 990px) {
.pl-ul{
    display: none;
}
 
 
}
 
 

/*菜单*/

.pl-container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    background-color: lightgrey;
}
.pl-container > a {
    font-size: 50px
}
.pl-item {
    background-color: cornflowerblue;
    width: 100px;
    height: 50px;
    margin: 5px;    
}

.barser{
    /* margin-top: 5px;
    margin-bottom: 5px; */
}
.pl-serfm{
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    box-shadow: none;
}
.pl-sertext{
    width: 60%;
    height: 50px;
    line-height: 50px;
    border: 0;
    outline: none;
    box-shadow: none;
    float: left;
    font-size: x-large;
    padding-left: 10px;
}
.pl-sersub{
    width: 20%;
    height: 50px;
    line-height: 50px;
    padding: 0;
    margin: 0;
    font-size: x-large;
    border: 0;
    outline: none;
    box-shadow:  none;
    float: left;
        background-color: firebrick;
    color: bisque;
}


.pl-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    background-color: #880000; 
}

.pl-ul li {
    float: left;
}

.pl-ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
    font-family: monospace;
}

.pl-ul li a:hover:not(.active) {
    background-color:  #690707;
}


/*菜单*/
 .menu-container {
    overflow-x: auto; /* 允许水平滚动 */
    white-space: nowrap; /* 防止菜单项换行 */
    background-color: #880000; 
    scrollbar-width: none;
    -ms-overflow-style: none; 
    width: 100%;
 
}

.menu-wrapper {
    display: flex; /* 使用flex布局 */
}

.menu-item {
    display: inline-block; /* 或者使用flex项目 */
    padding: 10px;
    text-decoration: none; 
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
    font-family: monospace;
}
.menu-item:hover {
    background-color:  #690707;
     color: white;
}







.pl-li-avt {
    background-color: rgb(74, 74, 74);
}

.pl-nav-img{
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}


.pl-index-newshot {
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    font-size: xx-large;
        font-family: 'FontAwesome';
    font-weight: bold;
    text-align: center;
    padding: 20px 50px 20px 50px;
    max-height: 120px;
        text-overflow: ellipsis;
    overflow: hidden;
     
    
}
.pl-index-newshot a{
 color: brown;
}
.pl-index-hot{
    font-size: large;
    color:#020253;
    font-family: serif;
    font-weight: bolder;
    
}
.pl-index-hot-a{
    font-size: large;
    color:#000000;
    font-family: serif;
    font-weight: bolder;
    
}
.pl-index-hot-c{
    font-size: large;
    color:#000000;
    font-family: serif;
    font-weight: bolder;
    
}
.pl-index-hot-1 {
    font-size: large;
    color: #0a0a22;
    font-family: 'FontAwesome';
    font-weight: bolder;
  }
  .pl-index-hot-list {
    font-size: large;
    color: #0a0a22;
    font-family: 'FontAwesome';
    
  }

@media (max-width: 600px) {
     .pl-index-hot-list {
    font-size: large;
    color: #0a0a22;
    font-family: 'FontAwesome';
    font-weight: bolder;
  }


.pl-index-newshot {
    width: 100%;
    height: auto;
    background:none;
    font-size: x-large;
    font-family: monospace;
    font-weight: bold;
    text-align: center;
    padding: 25px 20px 20px 20px;
    max-height: 80px;
    overflow: hidden;
}
.swiper-container {
    
    height: 200px;
    width: 90%;
}
.pl-index-hot{
    font-size: small;
    color:#020253;
    font-family: serif;
    font-weight: bolder;
}
.pl-index-hot-1 {
    font-size: larger;
    color: #0a0a22;
    font-family: 'FontAwesome';
    font-weight: bolder;
  }
  .pl-index-hot-a {
    font-size: larger;
    color: #000000;
    font-family: serif;
    font-weight: bolder;
}
.pl-none{
    display: none;
}
.pl-index-pict  img{
    max-height: 120px;
}
.pl-index-pict{ 
     font-size: larger;
}
 
}

.drawer {
    background: maroon;

}
 

/*弹出菜单*/

/* 下拉按钮样式 */
.dropbtn {
    
    color: white;
    padding: 16px 0 0 0;
    
    border: none;
    cursor: pointer;
}
 
/* 容器 <div> - 需要定位下拉内容 */
.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}
 
/* 下拉内容 (默认隐藏) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
}
 
/* 下拉菜单的链接 */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: large;
}
 
/* 鼠标移上去后修改下拉菜单链接颜色 */
.dropdown-content a:hover {background-color: #f1f1f1}
 
/* 在鼠标移上去后显示下拉菜单 */
.dropdown:hover .dropdown-content {
    display: block;
}
 
/* 当下拉内容显示后修改下拉按钮的背景颜色 */
/* .dropdown:hover .dropbtn {
     
} */
/*弹出菜单*/


.pl-index-pnc{
    width: 100%;
    
    text-align: left;
    height: auto;
}


.pl-index-pict {
    position: relative;
    margin-bottom: 15px;
}
.pl-index-pict  img{
    min-height: 160px;
}

.pl-index-pict-t {
    position: absolute; 
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: black;
    text-align: center;
    padding: 5px 0 5px 0;
    font-size: larger;
    color: rgb(255, 255, 255);
    background-color: hsla(0, 0%, 0%, 0.6);      
    filter: alpha(opacity=60);
}

.pl-index-title{
    border-bottom: 4px solid #d32f2f;
    font-size: x-large;
    padding-bottom: 10px;
    width: 100%;
    display: block;
    font-family: serif;
    font-weight: bold;
    color: #d32f2f;
}

.pl-index-lf{
    width: 100%; 
    height: 50px;  
    margin: 5px 0 5px 0;
}
.pl-index-lf-a{
    float: left;
    width: 50%; 
}
.pl-index-lf-b{   
    float: left;
    width: 50%;
    text-align: right; 
    margin-bottom: 6px;
}
.pl-index-lf img {
    width: 99%; 
}

.cp-l-i {
    width: 25%; 
    background-color: rgb(24, 6, 86);
    float: left;
    text-align: center;
    margin-bottom: 5px;
    height: 100px;
    line-height: 100px;
    font-size: x-large;
    background: linear-gradient(336deg, #0f205a, #2e3973, #4a5aa3);
}

.cp-l-m {
    width: 10%;   
    text-align: center;
    margin-bottom: 10px;
    height: 30px;
    line-height: 30px;
    font-size: large; 
    margin-right: 15px;
    /* background: linear-gradient(336deg, #0f205a, #2e3973, #4a5aa3); */ 
}

.cp-l-m a{
    color: #c0c0ff;
}
.col-l-divm{
   margin: 0 10% 0 10%;
   clear: both;  
    text-align: center;
}

.cp-l-i:hover{
    background: linear-gradient(336deg, #00114b, #233077, #7081d4);
}

.cp-l-i a{
   color: #f1f1f1;
}

.pl-ft-div{
    width: 100%;
    background-color: #1c1c55;
    text-align: center;
    overflow: hidden;
    color: #FFFFFF;
    height: auto;
    border-top: solid 15px #6b0b0b;
    padding: 30px 0 30px 0;
    font-size: large;
    color: #d2d2d2;
    font-family: serif;
    
}

.cp-link-span{
    width: 20%;
    display: block;
    float: left;
    text-align: center; 
    margin-bottom: 5px;
    font-size: large; 
}
.cp-link-span a {
    color: #4b4b4b;
}

.pl-list-nav-title{ 
    font-size: x-large; 
    width: 100%;
    display: block;
    font-family: serif;
    font-weight: bold;
    color: #d32f2f;
    padding-bottom:5px;
    letter-spacing: 20px; 
    padding-left: 5px;
}
.pl-list-nav{
    font-size: small;
    color: #242424;
    border-bottom: 4px solid #d32f2f;
    padding-bottom: 10px;
    display: block;
    width: 100%;
    padding-left: 5px;

} 
.pl-list-nav-n{
    font-size: small;
    color: #242424; 
    display: block;
    width: 100%;
    padding-left: 5px;
    height: 50px;
    line-height: 50px;
        font-size: large;
    margin-bottom: -10px;
}

.pl-list-nav-n a{ 
    color: #242424;
    
}

.pl-list-nav a{ 
    color: #242424;
    
}



/*分页按钮*/
.pagination {
    display: flex;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.cp-pageabout-span{
    width: 100%;
    display: block;
    height: 80px;
    font-size: xx-large;
    font-family: monospace;
    font-weight: bold;
    border-bottom: 5px solid #ededed;
    line-height: 80px;
}
.cp-pageabout-span a{
    color: #000000;
}

.cp-pageabout-span:hover{
    border-bottom: 5px solid #d32f2f;
}

.cp-page-title{
    width: 100%;
    text-align: left;
    font-size: xx-large;
    font-family: serif;
    font-weight: bold;
    /* border-bottom: 5px solid #c6c6c6; */
    padding-bottom: 10px;
}

.pl-text-lock > div  {
    font-size: large;
    line-height: 40px;
}
.pl-text-lock > p  {
    font-size: large;
    line-height: 40px;
}
.pl-text-lock > span {
    font-size: large;
    line-height: 40px;
}
 



/*搜索*/

.pl-sec-ipt {
    width: 100%;
    height: 42px;
    font-size: large;
}
.pl-sec-btn {
    width: 30%;
    font-size: large;
}


label {
    display: inline-block;
    max-width: 100%;
    /* margin-bottom: 5px; */
    font-weight: 700;
}

.badge-i {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: large;
    font-weight: 700;
    line-height: 30px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #3c3c41;
    border-radius: 5px;
}
.badge-i:hover{
   background-color: #2890ff;
   color: #fff;
}

.cp-user-f {
    width: 100%;
    text-align: center;
    height: 70px;
    line-height: 40px;
    padding: 10px 0 10px 0;
    /* background-color: #990606; */
}
.cp-user-p {
    width: 30%;
     border: 1px solid #990606;
    font-size: large;
    color: #000;
    padding-left: 10px;
     height: 50px;
     border-radius: 0;
}
.cp-user-b {
    width: 20%;
    font-size: large;
    border: 0;
    background: #990606;
    color: #fff;
    height: 50px; 
}

.cp-user-info{
    text-align: center;
    width: 100%;
    margin-top: 4px;
    border-top: 10px solid #e9e9e9;
    padding-top: 30px;
}
.cp-user-l {
    width: 45%;
    float: left;
    text-align: right;
    padding-right: 15px;

}

.cp-user-r{
    float: left;
    width: 55%;
    text-align: left;
}

.cp-user-span{
    display: block;
    height: 7px;
   
}
.cp-user-text{
    
   border-top: 10px solid #e9e9e9;
    
    margin-top: 25px;
    padding-top: 10px;
    font-size: large;
    text-align: left;
}
.cp-user-isid{
        width: 100%;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: large;
    color: #cb0000;
    margin-bottom: 10px;
}

.cp-index-pictop {
    float: left; 

}




 
@media (max-width: 950px) {
    .cp-link-span{
    width: 30%;
    display: block;
    float: left;
    text-align: center;
}
}


@media (max-width: 900px) {
    .menu-container {
   
    width: 105.5%;
    margin-left: -10px;
}

    .cp-user-p {
    width: 68%;
    }
    .cp-user-b {
    width: 30%;
    }
.pl-x{
    width: 100%;
    display: block;
    height: 18px;
    line-height: 18px;
     
}
.cp-link-span {
    font-size: x-small;
}

.cp-pageabout-span {
    width: 50%;
    display: block;
    height: 50px;
    font-size: x-large;
    font-family: monospace;
    font-weight: bold;
    border-bottom: 5px solid #ededed;
    line-height: 50px;
    float: left;
    text-align: center;
}
 
} 

@media (max-width: 600px) {
    .cp-index-pictop {
    float: left;width: 100%;

}
.cp-page-title{
    font-size: x-large;
}
.pl-index-lf img {
    width: 99%;
    height: 50px;
}
.cp-l-i {
    width: 50%; 
    background-color: rgb(24, 6, 86);
    float: left;
    text-align: center;
    margin-bottom: 5px;
    height: 50px;
    line-height: 50px;
    font-size: large;
    color: #f1f1f1;
}
.pl-ft-div{
    font-size: small;
     
}
.pl-x{
    width: 100%;
    display: block;
    height: 18px;
    line-height: 18px;
     
}

}



 